Package Details: quartus-lite-modelsim 16.0.0.211-1

Git Clone URL: https://aur.archlinux.org/quartus-lite-modelsim.git (read-only)
Package Base: quartus-lite-modelsim
Description: Simulation software for Altera FPGA's
Upstream URL: http://www.altera.com
Licenses: custom
Submitter: jock-tanner
Maintainer: jock-tanner
Last Packager: jock-tanner
Votes: 1
Popularity: 0.000000
First Submitted: 2016-10-31 02:12
Last Updated: 2016-10-31 02:12

Latest Comments

rambodrahmani commented on 2019-05-21 17:05

Can you please help solve this?

$ yay modelsim
1 aur/quartus-lite-modelsim 16.0.0.211-1 (+1 0.00%) (Out-of-date 2016-12-03) 
    Simulation software for Altera FPGA's
==> Packages to install (eg: 1 2 3, 1-3 or ^4)
==> 1
:: Checking for conflicts...
:: Checking for inner conflicts...
[Aur: 2]  quartus-lite-16.0.0.211-1  quartus-lite-modelsim-16.0.0.211-1

  2 quartus-lite                             (Build Files Exist)
  1 quartus-lite-modelsim                    (Build Files Exist)
==> Packages to cleanBuild?
==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4)
==> N
:: PKGBUILD up to date, Skipping (1/2): quartus-lite-modelsim
:: PKGBUILD up to date, Skipping (2/2): quartus-lite
  2 quartus-lite                             (Build Files Exist)
  1 quartus-lite-modelsim                    (Build Files Exist)
==> Diffs to show?
==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4)
==> N
:: Parsing SRCINFO (1/2): quartus-lite
:: Parsing SRCINFO (2/2): quartus-lite-modelsim
==> ERROR: options array contains unknown option 'upx'
Error downloading sources: quartus-lite

dries007 commented on 2018-02-15 14:56

I made instructions for getting ModelSim version 17.1 working. Because of the setup hanging I can't turn it into a PKGBUILD, but it's all easy enough to install by hand.

https://gist.github.com/dries007/36c31fb8b2d712dfb41c6709f16e6e66

Also: You don't need all of Quartus if you just want ModelSim.